<?php

	$conn = new mysqli('localhost', 'xpydayib_xpyder', '{k5Gn}]aWl81', 'xpydayib_tracking');
    $conn->set_charset("utf8");
	if ($conn->connect_error) {
	    die("Connection failed: " . $conn->connect_error);
	}
	
?> 